/* CSS Document */

.form {
background-color:#FFFF00;
border-style:solid;
border-bottom-color:#999900;
border-color:#999900;
border-left-color:#999900;
border-right-color:#999900;
border-top-color:#999900;
cursor:crosshair;
  
	}

.pridat {
background-color:#CCCCCC;
border-style:solid;
border-bottom-color:#999900;
border-color:#999900;
border-left-color:#999900;
border-right-color:#999900;
border-top-color:#999900;
cursor:pointer;
}

.search {
background-color:#EAEA00;
border-style:hidden;
border-bottom-color:#999900;
border-color:#999900;
border-left-color:#999900;
border-right-color:#999900;
border-top-color:#999900;
cursor:text;

}

.hledej{
font:Geneva, Arial, Helvetica, sans-serif;
background-color:#FFFF00;
border-style:none;

}